---
layout: post
title: "First Announcement from the Zcash Foundation"
excerpt: "In this announcement we declare the Foundation's mission statement and introduce the initial board of the Foundation (its bootstrap board), and explain some of our initial plans."
categories: blog
tags: []
image:
  feature:
date: 2017-03-07
modified: 2017-03-18
author: zcashboard
---
      
Hello World, the Zcash Foundation is booted-up and online. In this announcement we declare the Foundation's mission statement and introduce the initial board of the Foundation (its bootstrap board), and explain some of our initial plans.

Why do we need a Foundation?
============
The launch and growth of every cryptocurrency has been a little bit different. Supporting organizations, like Core Developer teams, Foundations, and companies, have all had to fill different needs. It's hard to imagine a one-size-fits-all organization that can do everything.

Cryptocurrencies are open networks that can provide valuable infrastructure to the general public. Lacking a centralized administrator, the responsibility for the development and maintenance of these open networks is spread between many stakeholders, including miners, developers, hodlers, and service providers. In the case of Zcash, the most visible, influential, and cohesive entity is the for-profit company, Zcash Co (also known by its longer, proper name, Zerocoin Electric Coin Company), which developed the software, which receives the Founder's Reward (FR).

However, for Zcash to succeed, it will need to grow to represent a much larger and more diverse community of stakeholders and users. Thus we view the need for a Foundation is primarily to help this transition occur.



Mandate of the Foundation
============
Our mission, most broadly, is to serve the Zcash community and the general public as users of the Zcash protocol and blockchain.

Slightly more precisely, we have three main goals: 1) promote a healthy and diverse Zcash community, 2) steward the Zcash protocol and source code as a public good, 3) advance the science of privacy-preserving cryptocurrency and educate the public regarding the substance and benefits of these scientific developments.

Read more at [ZcashFoundation/MISSION.md](https://github.com/ZcashFoundation/ZcashFoundation/blob/master/MISSION.md)

How we started
============
Since early on in the planning for the development and launch of Zcash, Zcash Co has planned to splinter off an independent non-profit organization, to be funded in part with donations from recipients of the Founder's Reward. You can read more about this from the Zcash Co perspective in several of their blog posts [(1)](https://z.cash/blog/funding.html) [(2)](https://z.cash/blog/continued-funding-and-transparency.html).

As of February 14, the Zcash Foundation is incorporated in the state of Delaware. We are currently applying for status as a non profit 501(c)(3).
The initial board of directors the Zcash Foundation comprises the following members:
- Andrew Miller (chair, treasurer)
- Peter Van Valkenburgh (secretary)
- Matthew Green
- Naval Ravikant

Our [mission statement](https://github.com/ZcashFoundation/ZcashFoundation/blob/master/MISSION.md), [values statement](https://github.com/ZcashFoundation/ZcashFoundation/blob/master/VALUES.md), and this initial announcement itself, were formed with contributions from the board members and several other contributors (read more in the [CONTRIBUTORS](https://github.com/ZcashFoundation/ZcashFoundation/blob/master/CONTRIBUTORS.md) file).

The Zcash Foundation board members are volunteers, and the Foundation is funded by donations from the public. Several recipients of the Zcash Founder's Reward (FR), including Least Authority Enterprises, have already pledged to donate a portion of the FR to the Foundation.

What exactly is the Foundation going to do?
=========
It helps to have a concrete plan, especially to get in the habit of building public accountability. The initial goals of the foundation are the following:

1. Organize the first Zcon conference. Previous cryptocurrency conference series, such as Scaling Bitcoin and the Ethereum DevCons, have been very successful in fostering community-wide conversations, and we plan to organize a conference that lives up to this standard, including wide participation from miners, developers, investors, and more.

2. Build discussion forums and polling systems to recognize the various stakeholders, including (to start with) miners, token holders, and FR recipients. Right now, the Zcash Co is the clearest voice in the room. Informal online discussion forums already exist for Zcash developers and Zcash miners, although it is hard to gauge how well they represent the community as whole.

   Cryptocurrencies provide several new built-in mechanisms for "polling" the community, namely by using "proofs-of-work" (i.e., voting with hashpower), and using "proofs-of-stake" (i.e., voting by proving you own the keys associated with some quantity of coins). Thus we envision using techniques like these to deploy complementary discussion platform, primarily aimed at building and recognizing consensus among varying groups of stakeholders.

3. Define the governance structure and policy documents for the Foundation. Currently, our by-laws are boiler plate --- they just say that the board should meet annually and vote to elect officers and set policies. How will the next board be chosen? The bootstrap board (the initial board of directors) is so named because our goal is to set the Foundation up with an effective structure.


Not all foundations have been a success. What are we going to do different?
======
A Foundation isn't omniscient, and it would be a mistake to try to bite off more than we can chew. Cryptocurrency foundations have varied greatly in their scope, and not all have been complete successes. Our plan's values are still emerging, but we're in agreement about several values we believe make us different:

- Leading by example.
  Cryptocurrencies are experiments. We think the Zcash Foundation can best fulfill its mission by setting a good example of self-governance for the cryptocurrency ecosystem to follow. We plan to experiment by building a robust organization that can forge consensus even among many divergent interests.

- Inclusivity
  The Zcash ecosystem consists of many subcommunities, such as end-users, developers, miners, exchanges, traders and researchers, in many countries and cultures. They should all be given a voice within the Zcash community and the Foundation's deliberations.

- Learning from other entities in cryptocurrency ecosystem
  We stand on the shoulders of giants. The cryptocurrency community has (and has had) many forms of Foundations. We are inspired by these (in both their success and failures), and you will clearly be able to see their influences on our organization.
  
Read more at [ZcashFoundation/VALUES.md](https://github.com/ZcashFoundation/ZcashFoundation/blob/master/VALUES.md)


Why not just let the Zcash Company keep doing its own thing?
====
The answer is... we plan to!
For now, and we think this will continue to be true in the future, the Zcash Co's interests are fairly well-aligned to serve as stewards of the Zcash codebase. Zcash Co will do well if the userbase increases, and thus the price should steadily grow too.

We've thought about the potential for asking Zcash Co to donate some its assets to the Foundation, such as the Zcash github repository and trademarks. Maybe this will happen eventually, especially if the Foundation turns out to earn trust as stewards and leaders. On the other hand, there's a good argument that the Zcash Co has the most incentive right to invest in and maintain their own property. Giving it away would reduce that incentive, harming the community overall.

_Edit, March 17: Added "and companies" to the list of organizations supporting a cryptocurrency. Thanks Eran Tromer for spotting this._

[[Portuguese Translation]](https://github.com/ZcashFoundation/ZcashFoundation/issues/29)
