---
layout: post
title: "Grant Spotlight: Help Zcash UX, Get Help from IDEO CoLab"
excerpt: "IDEO—the world-renowned design firm—has generously offered to help accepted Grant projects that focus on UX in Zcash."
categories: blog
tags: [grants, partnerships]
image:
  feature:
date: 2017-09-08
author: acityinohio
---

The Zcash Foundation Grant Program “Call for Proposals” (CFP) is in full swing, and we’d like to take a chance to talk about the many opportunities to improve the Zcash ecosystem. You can see a full (editable, if you have a great idea worth contributing!) [wiki of ideas here](https://github.com/ZcashFoundation/ZcashFoundation/wiki/Grant-Project-Ideas).

Today we’d like to take a moment to highlight an issue core to every cryptocurrency: User Experience (UX). Simply put, UX is generally poor in cryptocurrency—especially in younger, bleeding-edge ecosystems like Zcash’s. For details of where we can improve, Zcash Company did an excellent preliminary survey of UX in the ecosystem, [which you can read here](https://z.cash/blog/ux-research.html). There are concrete avenues to explore to overcome these challenges, which [they detailed here](https://z.cash/technology/cryptocurrency-ux-challenges.html).

...and yes, further research and actionable improvements to Zcash UX are great ideas for Grant projects! So much so that our **good friends at IDEO—the world-renowned design firm—have generously offered to [help accepted Grant projects](https://medium.com/ideo-colab/better-ux-for-cryptocurrency-with-the-zcash-foundation-4d87465affa4) that focus on UX in Zcash and cryptocurrency.** Proposing a project to help educate users on Zcash in an novel way? Maybe you’re thinking of building a new GUI for Zcash wallets? Or want to build an interface for the (just released) [XCAT ZEC/BTC cross-chain atomic swap project?](https://www.youtube.com/watch?v=nPvfn138PRg) If your UX-focused Grant is selected, **[IDEO CoLab](http://ideocolab.com/) will provide design/product mentorship and guidance for a better user experience.** And that’s above and beyond the ZEC the Zcash Foundation will supply selected Grants.

You can find more details about IDEO and their support of the [Zcash Foundation Grant Program on their post here.](https://medium.com/ideo-colab/better-ux-for-cryptocurrency-with-the-zcash-foundation-4d87465affa4) If you have a great Grant idea, [please submit it here!](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues)

[Portuguese Translation](https://github.com/ZcashFoundation/ZcashFoundation/issues/44)
