---
layout: post
title: "Grant Proposal Spotlight and Roundup"
excerpt: "A brief review of the active grant proposals and public discussions."
categories: blog
tags: [grants]
image:
  feature:
date: 2017-09-28
author: acityinohio
---

On September 15th, the Zcash Foundation Grant Program Call For Proposals were closed for submission. Since then, public discussion has begun in earnest!

## By the Numbers

The Zcash Foundation and Grant Review Committee were thrilled with the community response. We received **29 Grant Proposals** for the $80,000 in ZEC grants, of which **27 remain active** and [open to discussion from the public](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues). We received proposals for Zcash research, outreach, UX, wallet work, and much more. All of them are worth discussing, but I thought I'd offer a sample to give casual followers of the Zcash Foundation an idea of what to expect from the grants:

### Alternative Fully-Validating Node Written in Rust

[Jason Davies](https://github.com/jasondavies) submitted [this proposal](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/32) to build an alternative Zcash client in Rust (the current reference client is written in C++). Multiple client implementations are a hotly debated issue in cryptocurrencies, and there's some great discussion in the issue.

### Zcash Plug-and-Play Full Node Software on Bitseed

[John Light](https://github.com/john-light) submitted [a proposal](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/27) for funding to provide Zcash compatibility with [Bitseed](https://bitseed.org)—an effort to make financial sovereignty plug-and-play.

### Empirical analysis of the Zcash blockchain
Two groups submitted proposals related to analysis of Zcash's transaction graph—specifically measuring the privacy of a system with both transparent and shielded addresses. [Daniel Feher](https://github.com/feddan35) submitted [this propsal](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/24) while [hkalodner](https://github.com/hkalodner) submitted [one here](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/31).

### Enhancements to the ZCash Desktop GUI Wallet
[Vaklinov](https://github.com/vaklinov) submitted [a proposal](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/7) to improve the GUI on the Zcash Desktop Wallet project, and received some great discussion and feedback from our friends at [IDEOCoLab](http://www.ideocolab.com/).

### Abolish the BitLicense

[Theo Chino](https://github.com/theochino) submitted a rather [lofty proposal](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/3) to abolish the New York State BitLicense. There has been no public discussion yet, but I personally appreciate the gusto here.

## And Many More, All Still Open for Public Discussion!

While the Foundation is no longer accepting new proposals, these (and all other) proposals are still open for discussion until their **final proposal documents are submitted by October 6th.** The Grant Review committee would love to hear from Zcash users and the public at large—please add your voice and comments here!

[https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues)

[Portuguese Version] (https://github.com/ZcashFoundation/ZcashFoundation/issues/50)
