---
layout: post
title: "The Internet Needs Privacy-Protecting Public Spaces—the Zcash Foundation is Now a Public Charity Dedicated to Building Them"
excerpt: "The Zcash Foundation is now officially a 501(c)(3) Public Charity"
categories: blog
tags: []
image:
  feature:
date: 2017-10-25
author: petervv
---

The Zcash Foundation is now officially a 501(c)(3) Public Charity. You may not be particularly interested in non-profit tax law, but if you are passionate about the Internet, privacy, and the future of public infrastructure, then this is important news. So far as I know, the Zcash Foundation is now the first public charity dedicated to building internet payments and privacy infrastructure for the public good. 

## Committing to Public Infrastructure & Scientific Research

Our application was not run-of-the-mill. There are several types of charitable activities recognized by the IRS: among them public education, scientific research, and the creation and maintenance of public infrastructure. Any good non-profit tax attorney will tell you that the easiest approach to approval is to focus on public education rather than making more complicated arguments about public infrastructure or scientific research. We had a very good tax attorney, but we didn’t take the easy approach. 

When we were working with our lawyers it was important to me and several of the other board members that we accurately describe our goals—especially with regard to scientific research and public infrastructure. These may be more difficult to explain, and the IRS may be initially less comfortable with those arguments for public goods, but we were more interested in the principle of the thing: ***online public infrastructure and the science that makes it safe and private are just as much public goods as roads, reservoirs, and clean air or water.***

The foundation will—still—engage in public education about cryptocurrencies, online privacy technology, and the computing networks that power these new tools. But the foundation will also support open, peer-reviewed scientific research into zero-knowledge proofs and associated cryptographic technologies, and, perhaps most importantly, it will help to build the Zcash decentralized network as open, public infrastructure. 

## Public Infrastructure Beyond Physical Spaces

The IRS has long recognized certain maintainers of public infrastructure as charities. In most cases, however, that infrastructure has been physical: roads, waterworks, parks, and recreational facilities. What makes these things public? They can be used by anyone, a public park accepts all visitors and provides important goods for free to patrons: places for relaxation, contemplation, inspiration, community, and play. In general, we want public charities to help provide these goods because (A) a world of only gated and private parks would be deeply fragmented and non-egalitarian, and (B) government alone can’t always sufficiently provide the quantity and quality of public parks that we might want as a society.

But what if public infrastructure is something that exists in the virtual world rather than the physical? **Can a public charity be created to build and maintain these online public spaces?**

The Internet is a public space, but it is—especially of late—becoming a balkanized federation of private fiefdoms. Where are you as you wander the Internet? Most likely,  you spend the majority of your time on private properties: Facebook, Google, Amazon, Twitter, Uber, Airbnb, Ebay, Reddit, or the New York Times. 

As you navigate between these digital landowners you are using public infrastructure: the TCP/IP protocol, the DNS system, and web browsers that are mostly powered with open source software libraries. Additionally, the servers that power private websites like Google and Amazon are—more often than not—running on open source software (e.g. Apache).

Just as the public sewers and subways of New York undergird the very valuable and privately owned buildings above, the public protocols and software stacks of the Internet sustain the very valuable websites we frequent. There’s a fascinating and complicated mix of public and private, open source and proprietary infrastructure online, and there are already some public charities promoting the creation of public components of that infrastructure: think of the [Free Software Foundation](https://www.fsf.org/about/), or the [Mozilla Foundation](https://www.mozilla.org/en-US/foundation/about/), and digital civil liberties groups like the [EFF.](https://www.eff.org/) 

## Blockchains as Public Payment Infrastructure

Until the emergence of the Bitcoin network, however, there was no public payment infrastructure on the Internet. If you wanted to pay someone else you’d have to use wholly-owned proprietary tubes and channels (the credit card networks, the banks, the Paypals, Wechats, and Venmos of the world). 

Bitcoin proved that an open network of independent and unincorporated participants can come together and create public payments infrastructure. The Bitcoin network protocol and associated free software provides that infrastructure gratis to the public. Anyone can—without fee or barrier—create a payment address and receive payments from other persons on the network. Sending rather than receiving payments may require a fee, but fees ultimately go to the network as a whole (to each unaffiliated participant pro rata based on their efforts to do work to secure the blockchain) rather than going to a single network-owning provider. 

## Privacy is Necessary for Internet Money

Bitcoin is awesome, but in its current incarnation it is not sufficiently private to be a realistic  public payments infrastructure. The public deserve privacy as well as ungated, free, and censorship-resistant Internet money. That’s why Zcash and related projects are so important. As we wrote in out charitable status application: 

> The [Zcash Foundation] may also support, design, and otherwise encourage the development of software made available to the general public, gratis and under open source licenses. This software, when run voluntarily on the internet-connected computers of members of the general public, forms a peer-to-peer network that enables participants to send and receive payments securely and privately over the internet. This peer-to-peer network is a public payments and communications infrastructure developed and deployed as a benefit for the general public. The unique qualities of the software and the network it creates should decrease the risk that sensitive and personally identifiable information associated with electronic payments will be obtained by unauthorized third-parties. The Organization wishes to aid the development and maintenance of this public infrastructure, in part, because financial privacy is a fundamental human right necessary to guaranteeing the dignity of individuals and the diversity of society. Ensuring that personal information related to financial transactions is not available to unauthorized third parties can prevent discriminatory pricing, predatory lending, extortion, and other practices that degrade vulnerable or targeted persons and facilitate discrimination and prejudice. 

To convince the IRS that this was a truly public purpose we had to make analogies to several of their past rulings on the subject. We had to lay out the case for there being public spaces on the Internet. Internet nerds as well as tax attorneys might find those details of our application exciting. Aside from being a document that was necessary to achieve tax exempt status, it’s also an excellent articulation of the Foundation’s commitment with respect to Zcash and privacy in general: 

> The Service has previously ruled that the creation of a public park, the preservation and improvement of a lake used for public recreation, solid waste recycling, and the development and maintenance of community parking lots all qualify as charitable purposes. While the Zcash network may be a virtual public space rather than one existing in the physical world, it still allows the public, unencumbered, to enjoy a benefit. Much as a public park provides vistas to a neighborhood, a public network for secure payments provides a valuable service to persons across the nation via their internet-connected devices. In this case, the benefit is secure payments and financial privacy. Privacy is a fundamental human right recognized by the United Nations and other governments and international organizations. Technologies that protect individual privacy can discourage or prevent discriminatory pricing, predatory lending, and other attempts to target individuals for unfavorable treatment based on intimate knowledge of their financial standing or vulnerable economic position within society.
> Encouraging the creation of secure electronic payments networks is understood as a governmental responsibility. The Zcash network, therefore, provides citizens with utility ordinarily provided by the state. For example, the Federal Reserve Board of Governors (the Board) fosters the safety, efficiency, and accessibility of the Fedwire Funds Service, an electronic payments system. The Zcash network provides similar functionality to the Fedwire service, and the role of the Organization in maintaining the Zcash network is similar to the Board: fostering the payment network’s safety, efficiency, and accessibility for the use of the public at large.

Approval of our tax exempt status is an awesome way for us to commit to this mission. I trust my fellow board members, our [new and excellent staff](https://z.cash.foundation//blog/welcome-antonie/), and I trust the community to do the right thing and work towards building privacy protecting tools and infrastructure for the general public regardless of any legal status achieved by the Foundation, but it's pretty neat that we now have beneficial status that demands we stay true to that goal. Let’s build a public but also privacy-protecting Internet together! 

