---
layout: post
title: "Ten Community Projects Chosen for the 2017Q4 Grant Program Awards"
excerpt: "Awards will be disbursed in ZEC totaling $127,000."
categories: blog
tags: [grants]
image:
  feature: 
date: 2017-11-21
author: amiller
---

In line with our [newfound status as a 501(c)3 non-profit](https://z.cash.foundation//blog/zcash-foundation-officially-nonprofit/), and our mission to support privacy-preserving spaces online, we’re very pleased to announce that the Zcash Foundation has reached an official decision for the 2017Q4 Grant Proposals. Following the [recommendations of the review committee](https://github.com/ZcashFoundation/ZcashFoundation/blob/master/grants/2017-Q4/Zcash-Foundation-grants-2017-Q4-recommendations.md), the Zcash Foundation board has [unanimously decided to approve the recommendations](https://github.com/ZcashFoundation/ZcashFoundation/blob/master/board-documents/minutes/minutes-2017-10-29), and therefore commits to funding [10 projects](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues?utf8=%E2%9C%93&q=is%3Aissue%20label%3Aawarded) for a total $127,000.*

*_Subject to a final confirmation that all grants are made within the charitable purpose set out in the Foundation's mission and tax filings, and that all payments will comply with all relevant US anti-money laundering and sanctions laws._

The Zcash Foundation Grant Program is the third (and largest) disbursal of funds from the Zcash Founder’s Reward into the community (building on the earlier [Test Transaction Awards](http://z.cash.foundation//blog/test-transactions/) and the [Open Source Miner Challenge](https://zcashminers.org/) ). The proposals were reviewed based on their potential to advance the [Zcash Foundation’s missions](https://github.com/ZcashFoundation/ZcashFoundation/blob/master/MISSION.md) of education, protocol stewardship, and community building. The proposal reviewing process itself has been an experiment in [transparency and inclusivity](https://github.com/ZcashFoundation/ZcashFoundation/blob/master/VALUES.md).

> We aimed to make the proposal process friendly and accessible, without compromising on diligent critical evaluation. Another unusual aspect was the level of transparency and community participation in the evaluation process: most discussion happened publicly within [comments](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues?q=is%3Aissue+sort%3Acomments-desc) to the respective Github issues, and there were over 270 such comments! I'm happy that we came up with a robust process, that can serve as a template for future grants (with some [tweaks](https://github.com/ZcashFoundation/ZcashFoundation/wiki/Ideas-for-improving-the-grants-program)).

> It was especially gratifying how many proposals evolved and improved during the discussion. So beyond the allocation of the funds, another win from this process was helping the proposers figure what's the best thing they can build! We look forward eagerly to seeing the good works proceed.

> Eran Tromer, Head of the Grant Review Committee

The following proposals were selected for funding:

* **Enhancements to the ZCash Desktop GUI Wallet** by [Ivan Vaklinov](https://github.com/vaklinov), $4,500  
  [[proposal]](https://github.com/ZcashFoundation/GrantProposals-2017Q4/files/1351300/DesktopGUIWalletForZCashGrantProposal.pdf) [[discussion]](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/7)
* **Zcash Education & Outreach** by [Techoluwye](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/10) (Coincentrix Capital), $5000  
  [[proposal]](https://github.com/ZcashFoundation/GrantProposals-2017Q4/files/1361212/Zcash.Submission.pdf) [[discussion]](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/10)
* **Zcash on Tor** by [xyZcash](https://github.com/xyZcash), $9,000  
  [[proposal]](https://github.com/ZcashFoundation/GrantProposals-2017Q4/files/1360660/Zcash.on.Tor.-.Grant.Proposal.2017.Q4.-.Final.Submission.pdf) [[discussion]](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/11)
* **Guarda Zcash light wallet** by [Guarda](https://github.com/guardaco), $30,000  
  [[proposal]](https://github.com/ZcashFoundation/GrantProposals-2017Q4/files/1363188/The.application.for.Zcash.foundation.grant.2017Q4.pdf) [[discussion]](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/16)
* **Improved block explorer infrastructure** by [David Mercer](https://github.com/radix42), $7,000  
  [[proposal]](https://github.com/ZcashFoundation/GrantProposals-2017Q4/files/1361129/BlockExplorerGrantProposal.pdf) [[discussion]](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/19)
* **Improved multi platform support** by [David Mercer](https://github.com/radix42), $8,000  
  [[proposal]](https://github.com/ZcashFoundation/GrantProposals-2017Q4/files/1364175/CrossPlatformGrantProposal.pdf) [[discussion]](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/21)
* **Video Production & Animation** by [Public Image Productions](https://github.com/publicimage), $9,500  
  [[proposal]](https://github.com/ZcashFoundation/GrantProposals-2017Q4/files/1364158/ZCASH_PROPOSAL_Issue_23.pdf) [[discussion]](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/23)
* **Empirical Analysis Of The Zcash Blockchain** by [CryptoLUX Research Group, University of Luxembourg](https://www.cryptolux.org/index.php/Home), $24,000  
  [[proposal]](https://github.com/ZcashFoundation/GrantProposals-2017Q4/files/1364373/CryptoLUX_Zcash_grant_proposal.pdf) [[discussion]](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/24)
* **Web Based XCAT tool for easy ZEC <-> Bitcoin Trade** by [Jason Davies](https://github.com/jasondavies), $15,000  
  [[proposal]](https://github.com/ZcashFoundation/GrantProposals-2017Q4/files/1363993/29.pdf) [[discussion]](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/29)
* **Alternative Fully Verifying Node in Rust** by [Jason Davies](https://github.com/jasondavies), $15,000  
  [[proposal]](https://github.com/ZcashFoundation/GrantProposals-2017Q4/files/1392796/32-1.pdf) [[discussion]](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/32)


For a summary of the these proposals, the selection rationale, and a detailed account of the process, see the [Review Committee’s recommendations](https://github.com/ZcashFoundation/ZcashFoundation/blob/master/grants/2017-Q4/Zcash-Foundation-grants-2017-Q4-recommendations.md).

The Foundation intends to repeat the grant program and fund new projects in 2018. While the process this time worked well, we’re considering several [future improvements](https://github.com/ZcashFoundation/ZcashFoundation/wiki/Ideas-for-improving-the-grants-program), such as adding funding tracks for small lightweight grants, for multi-stage projects, and for ongoing online services. Meanwhile, the community is encouraged to suggest [ideas for future grant projects](
https://github.com/ZcashFoundation/ZcashFoundation/wiki/Grant-Project-Ideas).

We are committed to disbursing the grants to awardees in ZEC as soon as possible. Note that, due to our newfound status as a [501(c)3 tax-exempt organization](https://z.cash.foundation//blog/zcash-foundation-officially-nonprofit/), we are held to high standards of accountability and reporting, and must ensure compliance with these regulations; we expect that this will take several weeks.

We thank everyone who submitted proposals and participated in their evaluation!

