---
layout: post
title: "An Inaugural Year In Review"
excerpt: "A look back at the Zcash Foundation in 2017, and a look forward to 2018."
categories: blog
tags: []
image:
  feature: 
date: 2018-01-04
author: acityinohio
---

2017 was a massive year for cryptocurrency, and for the Zcash Foundation it was no exception--a year ago, the Zcash Foundation didn't even exist! The Zcash Company already outlined [their year in review](https://z.cash/blog/zcash-in-2017.html); to complement their post I thought it would be nice to add detail to the Foundation's year, and offer a prospectus for the Foundation's activities in 2018 and beyond.

### Test Transactions and the 2017Q4 Grant Program

Earlier this year, we tried our hand at low-touch Zcash grants via the [Test Transaction Awards](https://z.cash.foundation//blog/test-transactions/). These awards provided critical financial support for early supporters of the Zcash ecosystem, and our experience with the rewards evolved into the [2017Q4 Grant Program](https://z.cash.foundation//blog/grant-program/). The 2017Q4 Grant Program received [28 submissions](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues?q=is%3Aopen+is%3Aissue) and had a more rigorous review process, mirroring an academic grant process. [Nine projects received over $100,000](https://z.cash.foundation//blog/grant-awards/) of grant funding (one project withdrew after their award). I and the rest of the Foundation are eagerly anticipating the results of these grants, and were thrilled with the response from the community!

### Helping Non-Profits, Becoming a Non-Profit

In tandem with the great work of the Zcash Company, we helped [numerous non-profits](https://github.com/ZcashFoundation/ZcashFoundation/wiki/Organizations-that-accept-Zcash-donations) accept Zcash. And the Foundation was thrilled to announce that we were granted [non-profit 501(c)3 status](https://z.cash.foundation//blog/zcash-foundation-officially-nonprofit/) by the IRS. We consider this a pretty big deal, but no one said it better than Foundation board member [Peter Van Valkenburgh](https://twitter.com/valkenburgh) from his announcement post: "So far as I know, the Zcash Foundation is now the first public charity dedicated to building internet payments and privacy infrastructure for the public good."

### Helping Sapling Grow, Powers of Tau

A few months ago, Zcash Company Engineer Sean Bowe announced the breakthrough work Matthew Green, Ian Miers, and he pioneered to [speed up zk-SNARKs for Sapling](https://z.cash/blog/cultivating-sapling-faster-zksnarks.html). Part of that work includes a new Multi-Party Computation (MPC) Ceremony for the planned Sapling hard fork, and the Foundation has been helping out. In addition to setting up the [zapps-wg mailing list](https://lists.z.cash.foundation/pipermail/zapps-wg/2017/thread.html), Zcash Foundation Chairman Andrew Miller has been assisting Sean in coordinating the ceremony--known as Powers of Tau--which has already had [28 participants](https://github.com/ZcashFoundation/powersoftau-attestations), and can [scale to hundreds.](https://z.cash.foundation//blog/powers-of-tau/)

### We're Not UPS But We're Beginning to Know Logistics

The Foundation hired two part-time employees--[myself](https://z.cash.foundation//blog/welcome-josh/) and our phenomenal [Operations Director Antonie Hodge](https://z.cash.foundation//blog/welcome-antonie/). While we've been supporting the above work, we've also been setting the stage for everything the Foundation needs logistically; we hired an accounting service, while Antonie has been hard at work getting our books in order, opening bank accounts, setting up payroll, and meeting our reporting requirements as a newly-minted 501(c)3.

## 2018 and Beyond

The Zcash Foundation has more ground to cover than ever this year. In addition to [more](https://github.com/ZcashFoundation/ZcashFoundation/issues/54) [hiring](https://github.com/ZcashFoundation/ZcashFoundation/issues/53), we will be running our very first conference: Zcon0. More details about Zcon0 will be forthcoming soon, but to describe it in a nutshell: imagine an early Scaling Bitcoin conference, with a focus on practitioners, academics, and scientists meeting for talks and working groups on distributed zero knowledge systems. Stay tuned for details, but I can say for certain that it will be in Montreal in late June. We'll also be running another Grant Program and finding more ways to disburse Foundation funds to projects that benefit the Zcash ecosystem and payment privacy in general.

But beyond these tactical to-dos, the Foundation has a broad strategic mission that I hope to expand next year. To echo Peter's sentiments, the Foundation is now a public charity dedicated to building Internet payment and privacy infrastructure for the public good, and we need to execute on that vision. In part, that means taking more responsibility in shepherding the Zcash ecosystem, and having a bigger voice in protocol development--since the Zcash Foundation is an independent entity apart from the Zcash Company, the Foundation has yet to contribute directly to the protocol...but with [alternative implementations funded by the Zcash Foundation through the 2017Q4 Grant Program](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/32) I'm excited for that to change in 2018. I hope we will also branch out to fund protocol development directly in some form or another.

Outside of direct Zcash development, I'm also hopeful that the Foundation's work can benefit other cryptocurrencies--whether by funding privacy research that can be applied to other public blockchains, or through others directly leveraging the [Powers of Tau ceremony](https://z.cash.foundation//blog/powers-of-tau/) for their own applications. The cryptocurrency community can be a divisive place, but I for one am optimistic at the possibility of broad collaboration with the cryptocurrency community, especially to further the cause of private, accessible finance for all.

Last (but certainly not least) I hope the Foundation can become a conduit for the community and help architect and experiment with new methods of governance...for software development, and our non-profit itself. Expect more discussion about this at Zcon0--there's a wide range of possibilities for how we can best govern ourselves, and an open forum is perhaps the best first step. I doubt that this theme will last only a year--like Rome, cryptocurrency governance structures aren't built in a day...or a year. In the short term, expect us to continue to be transparent about the Foundation's work and to expand upon our public reporting.

In the mean time, if you have any suggestions for the Foundation this year, please consider [opening/commenting on an issue](https://github.com/ZcashFoundation/ZcashFoundation/issues) or contributing to a [relevant GitHub repos](https://github.com/ZcashFoundation).
