---
layout: post
title: "An Executive Director and the Year Ahead"
excerpt: "The Zcash Foundation welcomes a familiar face for Executive Director, and plots a course for 2018."
categories: blog
tags: []
image:
  feature: 
date: 2018-02-28
author: acityinohio
---

As the Foundation ramps up our work, it's clear we need more help. I'm proud of the work the Foundation has done, and I'm consistently amazed by the people at the Zcash Company, the Zcash Community, and the broader privacy champions of the world.

That's why I'm excited—and honored—to be appointed the Executive Director of the Zcash Foundation [by the Board.](https://github.com/ZcashFoundation/ZcashFoundation/blob/master/board-documents/minutes/2018-02-02.md) They have placed their trust in me to execute on an ambitious vision of the Foundation...and in an industry that seeks to minimize trust, that they would spend such a precious thing is not lost on me. 

To give this the focus and attention it deserves, I will be transitioning out of my role at Lyft and will focus full-time on running the Zcash Foundation, starting on March 12th. In concert with my appointment, I presented the Board with a roadmap and vision for 2018, which includes a broad budget for our goals and tactical measurements of success. That document [was posted here](https://github.com/ZcashFoundation/ZcashFoundation/blob/master/board-documents/minutes/2018-02-02.md) but I've also appended it in full to this post for greater visibility—I know [not everyone is a GitHub fan](https://github.com/ZcashFoundation/ZcashFoundation/issues/58). And if you have any feedback, please [join our General email list](https://lists.z.cash.foundation/mailman/listinfo/general), open a [GitHub Issue](https://github.com/ZcashFoundation/ZcashFoundation/issues), or communicate with us on the [community-run chat](https://chat.zcashcommunity.com/channel/the-zcash-foundation) or [Zcash Company-run forum](https://forum.z.cash/c/foundation).

I'm beyond thrilled to serve the Zcash—and broader cryptocurrency—community in this capacity, and I will strive to do right by those that inherit the new financial system we're all building together.

## Zcash Foundation Vision and Roadmap
### For 2018 and Beyond

2017 marked a year of formulation, of carefully testing waters, of measured growth for the Zcash Foundation. 2018 will be a year of rapid acceleration—in the Foundation’s scope, its goals, and its responsibility to the Zcash and broader cryptocurrency community.

My vision for the Foundation’s future is best summarized by the [Year in Review](https://z.cash.foundation//blog/year-in-review/) I published to the Foundation blog earlier in January:

*….the Foundation has a broad strategic mission that I hope to expand next year. To echo Peter’s sentiments, the Foundation is now a public charity* ***dedicated to building Internet payment and privacy infrastructure for the public good, and we need to execute on that vision...***

*Outside of direct Zcash development,* ***I’m also hopeful that the Foundation’s work can benefit other cryptocurrencies–whether by funding privacy research that can be applied to other public blockchains, or through others directly leveraging the Powers of Tau ceremony for their own applications.*** *The cryptocurrency community can be a divisive place, but I for one am optimistic at the possibility of broad collaboration with the cryptocurrency community, especially to further the cause of private, accessible finance for all...*

***...I hope the Foundation can become a conduit for the community and help architect and experiment with new methods of governance…*** *for software development, and our non-profit itself…*

More broadly, these summaries hint at three pillars for the Foundation to build upon:

**Community, Science, and Governance**

I’m going to cover each in turn, suggesting overall strategy and goals, and what we can do tactically this year (and beyond) to build these pillars.

## Community

Communities lie at the heart of every cryptocurrency project—and we have work to do to expand the Zcash and privacy research communities. We need to make **strategic investments to increase external contributors to the Zcash protocol, become a bridge to other cryptocurrencies...and spread our funds to catalyze decentralized development.**

Successful execution of this strategy will lead to a more resilient Zcash protocol, a better informed community, and more grassroots support for privacy in payments. So how do we get there?

*Tactical steps in 2018:*

- Zcon0!
- Add 2-3 more meetups post-Zcon
- Grow our Twitter, GitHub, and list-serv followings
- Coordinate with other cryptocurrency nonprofits to educate and inform
  - Possibilities include Filecoin, Urbit, Ethereum, Tezos, and non-cryptocurrency nonprofits like Mozilla, EFF, FSF, and the Internet Archive
- Engage in smaller, more casual grants to the community—in addition to broader grant program—with the expectation that results would be open (in either process or source code)
	- Possible themes for these grants: wallets, block explorer infrastructure, auxiliary privacy software, turnkey node hardware/software, zk-SNARK application integrations/educational outreach
- Make the Zcash Foundation website a resource hub for privacy tech

While community engagement is generally difficult to measure, there are a litany of potential metrics that can provide indirect measurement of success—some more objective than others.

*Tactical metrics in 2018:*

- Number of reachable Zcash nodes
- Increase number of shielded transactions
- Increase number of unique contributors Zcash discussion forums/chats
- Increase number of unique contributors to Zcash protocol itself and open source ecosystem
- Increase of mentions of Zcash in other cryptocurrency channels/the media
- Update website to include zk-SNARK and other educational resources
- Increase Zcash Foundation outreach/transparency through email lists/webcasts/office hours/etc.
- Successful Zcon0
  - Full attendance (250-300 attendees)
  - Live streaming (and recordings for) all conference presentations
  - Positive sentiment from post-conference attendee survey
  - Positive media sentiment from major outlets post-conference

I’d be happy to work with the Board to define these more explicitly.

## Science

Despite mind-bogglingly high market valuations for cryptocurrency, hard research is in short supply. The Zcash Foundation can change that. We can help **build an alternative implementation of Zcash (already happening thanks to the grant program), add new protocol features/suggestions via this implementation, audit and organize Zcash hard forks, and fund other ZK/privacy approaches.**

*Tactically:*

- Fund Rust implementation and reach feature parity with reference Zcash client
- Continue grant program to fund research and science in zk-SNARKs and other privacy approaches
- Support other applications/dev groups leveraging Powers of Tau and privacy tech
- Zcon0!

*Tactical metrics:*

- Successful Overwinter/Sapling HF
	- No downtime post-upgrades
	- Major exchanges transitioned to HFs without incident, and quickly
- Fund security audits for both of the above
- Successful deployment of Rust-based Zcash client in the network
- Two successful grant programs of $125k each (Q2 and Q4)
- Fund Zcash protocol dev directly (as employee or contractor?)
- Fund other privacy-focused protocol devs (MimbleWimble, Monero, Ethereum?)
- Successful Zcon0 (as described above)
- Fund publishable research, resulting in 2-3 academic papers

## Governance

By far, the most challenging aspect of the Foundation’s strategy revolves around governance. Governance in any community with a diverse set of stakeholders is difficult, add the expectation of decentralization and a natural aversion of authority to most stakeholders (there’s a gradient to cypherpunks but most are not fans of authority) and you have a recipe for a nearly intractable problem.

But the Zcash Foundation can learn from others’ missteps and try new approaches—some enabled by features to-be-built into the protocol (e.g., zero knowledge proof voting based on ZEC stake), others might be novel social convention or unique non-profit bylaws.

This year we’d like **experiment with new governance models for the Foundation and protocol, build a roadmap for future governance, and explore voting/decision-making mechanisms for relevant stakeholders.**

*Tactically:*

- Build new rules and processes, decide on new experiments to collect stakeholder feedback
- Formalize process for auditing and approving hard forks. 
- Elect new board members under rules enacted above
- Enact new bylaws
- Present the results via “constitutional convention” at Zcon0

In line with the challenge above, this pillar is by far the most abstract and difficult to measure improvement. The metrics below are guidelines but certainly not as objective as I’d like, but given the open-endedness and abstract nature of this challenge, finding measurability will be difficult.

*Tactical metrics:*

- Binary metric: has board changed, and bylaws changed?
- Community consensus on governance changes? How to define community consensus?
- Is community and leadership more engaged?

## Beneath the Pillars: What Lies at the Foundation’s Foundation

The three pillars above are meant to further our mission to build Internet payment and privacy infrastructure for the public good—but like any good stylobate, pillars need support too. Operationally, we have **a plan to spend close to $1.3mm this year** as detailed by the excellent budget put together by our Operations Director Antonie Hodge. It's worth highlighting a few budget asks:

**$250,000 of Grants:** To facilitate broader community support and further scientific research; split into Q2 and Q4 programs.

**$357,500 for Zcon0:** Hosting the first zero knowledge/privacy focused conference to benefit the Zcash and broader cryptocurrency ecosystem.

**$430,000 for wages expense:** Antonie is planning on upping her hours, and I’m hoping to transition to full-time. We’re planning on hiring a protocol developer, web contractor, and PR contractor as well:

https://github.com/ZcashFoundation/ZcashFoundation/issues/54
https://github.com/ZcashFoundation/ZcashFoundation/issues/53

All of the budget is aligned to execute on the strategic goals outlined above.

## Financial Planning for the Foundation

Beyond the budget for this year, significant USD-based expenditures are anticipated beyond 2018. To de-risk the Foundation’s operational budget, we will be selling roughly 3-5% of the ZEC pledged to the Foundation—although it’s impossible to know the market price in advance, we anticipate it will net the Foundation anywhere between **$3 to 5mm of operational capital,** enough cushion for several years of lean operation if cryptocurrency markets collapse.

Though we are in early stages of broader financial planning, this much is clear: **We fully intend to keep the vast majority of our endowment in ZEC, while for the minority of the endowment we plan on diversifying to other cryptocurrencies that stand to take advantage of the Foundation’s work on furthering privacy technology.** This might mean a mix of bitcoin, ether, monero, as-yet-unlaunched grin, or others developed in the future that are beneficiaries of the Foundation’s work. There will be additional diversification to other traditional assets if our endowment grows, but the full scale of that plan is too early for commitment and beyond the scope of this document.

## Conclusion
...is that this is just the beginning. :) The Foundation has an ambitious vision for the year, and grander ambitions past 2018. There is much for us to do in the future beyond what’s outlined here—including greater stewardship of development around the Zcash protocol and broader advocacy for privacy in payments online. We anticipate that 2018 will prove to be a blueprint and rubric for greater acceleration of the Foundation’s work.
