---
layout: post
title: "Zcon0 and Our Community Governance Panel"
excerpt: "Discussing our forthcoming conference and the Foundation’s governance experiment."
categories: blog
tags: []
image:
  feature: 
date: 2018-04-19
author: acityinohio
---

As mentioned in [my last post](https://z.cash.foundation/blog/exec-director-and-roadmap/), one of the cornerstones of the Foundation's activities this year is our privacy-focused conference Zcon0. We've been hard at work preparing the event, and we're excited that so many luminaries in cryptocurrency and privacy technology are attending. And we are even more excited to announce that applications are open to the broader public.

What can you expect at Zcon0? If you've been to [Scaling Bitcoin](https://scalingbitcoin.org/) you've got the general idea: a mix of mostly technical presentations and breakout sessions (they run a great conference and we hope to follow their excellent example). The presentations and breakout sessions will thematically span three areas, corresponding to the three days of the conference: Zcash, privacy in other cryptocurrencies/applications, and community/governance. A detailed agenda is still being worked on, but I can promise that it will be a top-tier event for privacy in cryptocurrencies. The conference will take place June 26-28 in Montreal.

While we've received over a hundred applications so far, we expect the conference to have three hundred attendees. To apply for consideration, please fill out the form here:

[https://z.cash.foundation/zcon/](https://z.cash.foundation/zcon/)

The conference registration fee is $900USD. Scholarships are available for researchers and students, but **please note that the deadline for scholarship eligibility is May 1st**. Please apply before then if you plan on requesting financial aid. Even if you're not requesting financial aid, we anticipate that we will reach our capacity (~300 attendees) rapidly, so we encourage you to apply ASAP. If you cannot attend, we are planning to livestream as many presentations as possible.

## Introducing Our Community Governance Panel

Much of the conference will be focused on research and technology, but the last day is a bit unique; we'll be focusing on a rather gnarly issue in cryptocurrency: how to govern. Prior to the conference, we will be determining critical decisions for the Foundation—including board elections—by dogfooding a process [outlined by our chairman Andrew Miller and augmented by me.](https://github.com/ZcashFoundation/Elections) The GitHub link has more information, but a summary is worthwhile here. Around 200 members of the community will be selected to form what we're calling a "Community Governance Panel." Each of these members are in the process of being vetted by me and other members of the Foundation to broadly represent the Zcash ecosystem. Vetted—in this case—means they’ve had some demonstrable public presence and/or contributed in some way to the ecosystem; both would work well in a system with a publicly verifiable ballot.

Any community member—whether on the Community Governance Panel or not—will have the power to add potential ballot entries to the election, via GitHub Pull Requests to [the election repo](https://github.com/ZcashFoundation/Elections). (If you are not comfortable with GitHub, feel free to email your requested ballot to me via josh[at]z[dot]cash[dot]foundation and I will be happy to raise it on your behalf). This includes nominations for the two vacant Zcash Foundation Board seats.

Like our Grant process, Pull Requests (aka ballots) will be open for debate by anyone, but ultimately either myself or Andrew will arbitrate whether ballot entries are allowed via accepted or closed merges. A few weeks prior to Zcon0, we will finalize the ballot and send it to the Community Governance Panel to vote, and will tally the votes prior to Zcon0. We plan on using [Helios](https://vote.heliosvoting.org/) to have a private but verifiable election, where community members can cryptographically demonstrate they voted in any manner they chose without risk of revealing their votes.

A few obvious critiques that I'd like to get ahead of:

- "This isn't fully decentralized, Josh." We know, but it's a start, and we'd prefer to attempt to solicit community feedback in a way that still preserves privacy even if it means we're not "fully decentralized."
- "Wait, community? That sounds democracy, which sounds like mob rule, and I don't want a mob running a crypto—" I'm going to stop you right there. Yes, it's a democratic process, but of vetted community members. (e.g. those that have a public presence and have contributed to the ecosystem) And the decisions themselves are advisory rather than prescriptive.
- "Advisory? So these decisions are non-binding?" Technically yes; the Foundation Board can't abdicate responsibility for the Foundation, although we want broad accountability and public input for matters that fall under the Foundation’s purview. That said, other ballot decisions may simply be advisory because we don't (currently) have the authority to make those decisions—e.g., a ballot to redefine parameters in the Zcash blockchain in a future hard fork. ("the blocks need to be 1 terabyte, etc") But the fact that the community might be strongly in favor of such a technical change _should_ hold weight for the current maintainers of Zcash and for future work of the Foundation.
- ...and many more that will undoubtedly be raised soon.

This could be improved in the future—I'd personally love to see some stake-based voting mechanism that takes advantage of Zcash's privacy features to enable shielded voting—but it's a beginning, and an experiment worth pursuing. The results will be fascinating, both for Zcash and the broader cryptocurrency community—results which we intend to share on the last day of Zcon0. We hope you'll participate in this process, whether by proposing or debating ballots or joining us at Zcon0 to help brainstorm improvements. Looking forward to your contributions!

