---
layout: post
title: "The Zcash Foundation Grant Program Returns With New Support"
excerpt: "It's high time for another round of grants"
categories: blog
tags: [grants]
image:
  feature: 
date: 2018-04-20
author: acityinohio
---

Hot off the heels of our Zcon0 and Community Governance Panel announcements, we are excited to announce the continuation of our Grant Program for the second quarter of 2018. The [2018Q2 Grant Program](https://github.com/ZcashFoundation/GrantProposals-2018Q2) will function very similarly to our first grant program of the year, with a few tweaks:

- We’ve clarified our policy on pseudonyms and reporting requirements
- It’s expected that any coding project releases their work as open source
- Post-award grant, there will be an added requirement for monthly period updates to the [Zcash Foundation General Mailing list](https://lists.z.cash.foundation/mailman/listinfo/general)
- Above the $125,000 we initially had budgeted, our friends at the [Blockchain Institute](http://blockchaininstitute.io/) have graciously offered to _match_ this amount; meaning we now have **$250,000 of grant money** to award this quarter…

On that last point, we’d like to highlight our friends at the Blockchain Institute, who are filling two of the Grant Review committee spots in addition to their donation to the Zcash Foundation. We are thrilled that they’re joining us in supporting Zcash and the broader privacy ecosystem!

Those who remember the [2017Q4 Grant Program](https://z.cash.foundation//blog/grant-awards/) will find the approach familiar, as best described by the Grant Program’s Scope:

*We are interested in funding proposals that support both the Mission and Values of the Zcash Foundation. The scope of activities is broad, and can include: software development (e.g., wallet software, libraries, etc.), infrastructure development and maintenance (e.g., hosting forums and block explorer services, etc.), education and outreach, science and research, and many more. It is expected that projects will maintain an open process and—if applicable—will release code as open source.*

*The Zcash Foundation is a non-profit organization, and is therefore especially interested in funding proposals that are public goods and not obviously monetizable. We are not looking to fund startup companies that can seek crowdfunding or venture capital investing, or websites that sell advertising space.*

In addition to the Blockchain Institute’s generosity, the Foundation is particularly grateful to the 2018Q2 Grant Review committee—Eran Tromer, Gibson Ashpool, Dimitris Apostolou, Brandon Goodell, Alicia Naumof, and Alex Chepurnoy—for volunteering their time and considerable expertise to evaluate and guide prospective grant awardees.

## A Brief Aside: What About the 2017Q4 Grants?

The 2017Q4 grant awardees have been busy executing on their projects—we didn’t include a strict requirement for regular status updates in that program, but several awardees have been quite proactive on their public outreach ([Guarda](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/16)and [Coincentrix](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/10) are laudatory examples). Still others are polishing their work, and I expect that the community will be reviewing some exciting open source code soon once it’s ready. :) Beyond that, every grant awardee is required to submit their project reports six months after receiving their grants—you can expect to see those reports in June.

## Back to 2018Q2

Interested in submitting a proposal? More details are on the process are available here:

[https://github.com/ZcashFoundation/GrantProposals-2018Q2](https://github.com/ZcashFoundation/GrantProposals-2018Q2)

Need ideas for potential grants? Check the globally edited Wiki:

[https://github.com/ZcashFoundation/ZcashFoundation/wiki/Grant-Project-Ideas](https://github.com/ZcashFoundation/ZcashFoundation/wiki/Grant-Project-Ideas)

The full submission and selection process should happen prior to [Zcon0](https://z.cash.foundation/zcon/). (an event which you should also consider applying to attend if you’re submitting a grant) The most important date to keep in mind: **May 18th**. An *issue* with your pre-proposal needs to be opened in the [2018Q2 Grant repository](https://github.com/ZcashFoundation/GrantProposals-2018Q2/) in order to be considered for funding.

We are excited to run another Grant Program, and are looking forward to the community’s input and contributions!
