---
layout: post
title: "Where There’s STARK(ware), There’s SNARKs, and Privacy Flourishes"
excerpt: "The Foundation welcomes StarkWare to the zero-knowledge ecosystem."
categories: blog
tags: []
image:
  feature:
date: 2018-05-10
author: acityinohio
---

We at the Zcash Foundation are thrilled that Zcash Company Founding Scientists Eli Ben-Sasson and Alessandro Chiesa are building a new company focused on the commercialization and adoption of STARKs. We are excited to see how STARKs can further our ultimate goal: More private payment infrastructure on the internet.

STARKs—a subset of more generalizable SNARK cryptographic primitives—present a fruitful path forward toward auditable zero-knowledge computation. At the moment there are trade-offs that make it a difficult choice in a cryptocurrency like Zcash, but the future is promising. (We remain optimistic about other approaches to privacy as well.)

Why the optimism for Zcash in particular? Because Zcash is based on a protocol that requires a generic SNARK construction—one that STARKs would satisfy, as a subset of SNARKs—if STARKs eventually overcome their challenges, it’s possible that a future Zcash upgrade could leverage them.

In fact, that kind of upgrade is *already* happening with Sapling! The Sapling zk-SNARK circuit is practically as different to the current Zcash blockchain as a STARK circuit might be. The protocol only requires the circuit to meet SNARK requirements, which STARKs would.

## ...speaking of generalization: zkproof.org

This level of generalization is not unique to Zcash’s zero knowledge system, but it's also not yet standardized. That’s why the Zcash Foundation sponsored the [ZK Proof conference](https://zkproof.org/), a standards effort organized by a broad panel of researchers. The Zcash Foundation has already led in supporting SNARK-related technology broadly, through our Zapps working group and hosting the [Powers of Tau ceremony](https://z.cash.foundation//blog/powers-of-tau/). We hope to see the conference pave the way for future zk-SNARK research and develop interoperable standards.

Zero knowledge systems are a critical piece of the technical privacy puzzle, and we hope the Foundation can continue to support their development across Zcash and other cryptocurrencies. Congrats again to StarkWare for their groundbreaking STARK research!
