---
layout: post
title: "Study: Detecting ASIC Miners in Zcash"
excerpt: "University of Luxembourg researchers searched for ASICs in the Equihash mining ecosystem."
categories: blog
tags: [research, partnerships]
image:
  feature:
date: 2018-06-07
author: sonya
---

The Zcash Foundation asked University of Luxembourg researchers Alex Biryukov and Daniel Feher to investigate the potential presence (now or in the past) of ASIC miners in the Zcash and Equihash ecosystems. This is the first step in addressing the commitments we made in our [official statement](https://z.cash.foundation//blog/statement-on-asics/) on the ASIC resistance debate. Today we are jointly releasing the results; the full report is [available on their website](https://cryptolux.org/images/e/ef/Zcash_Mining.pdf).

Biryukov and Feher concluded, "In the short period of time of this study (2 weeks) we could put an upper bound on the ASIC/FPGA potential presence in Equihash mining ecosystem as of end of May 2018 at 20 – 30% of total mining operations," based on GPU miner's dev-fee estimates and the fraction of above 8Ksol miners in the Equihash mining landscape. Dev fees are typically 2% voluntary fees that many of the GPU miners pay to the developers of the most optimized GPU mining software.

To be clear, that means that *if* ASIC operations were active in the Equihash ecosystem, they did not comprise more than 20 – 30% of total hash power.

Biryukov and Feher continued, "Most of the mining power (95%) is concentrated in pools so any large hidden ASIC/FPGA operation should be present in one or several of the pools, moreover four pools concentrate 87.5% of the total mining power."

The researchers made sure to include a caveat: "It is important to note that our current methods can be 'fooled' by careful ASIC miner and the methods are also not fine-grained enough to detect ASIC miner testing of few % of the total hash-rate. This is a work for further research."

We encourage you to [read the study](https://cryptolux.org/images/e/ef/Zcash_Mining.pdf) yourself, as well as the [ballots](https://github.com/ZcashFoundation/Elections/pulls) that will be part of our upcoming governance process.
