---
layout: post
title: "Zcash Ecosystem Fund Controversy"
excerpt: "The Foundation's responses to contentious issues surrounding the Zcash Ecosystem Fund proposal."
categories: blog
tags: [governance]
image:
  feature:
date: 2018-07-10
author: zcashboard
---
At Zcon0, investor Eric Meltzer [proposed the Zcash Ecosystem Fund](https://www.youtube.com/watch?v=FY4JrU7bSFk), a new project that would use some of the [Founders’ Reward](https://blog.z.cash/funding/?page=0) to create a DAO-like entity for backing Zcash-related startups. Last week Eric [posted a proposal on the Zcash forum](https://forum.z.cash/t/proposal-to-create-a-zcash-ecosystem-fund-directly-funded-by-the-founders-reward/30111) describing how he envisioned the ZEF would work. “This should not be treated as a final document, but rather as a ‘request for comments’ to the Zcash community,” Eric wrote.

When the Foundation first heard about the Zcash Ecosystem Fund, several months before Zcon0, the plan was for it to be structured like a traditional venture capital firm, with limited partners contributing the investment funds. Instead, Eric’s proposal at Zcon0 and on the forum suggested reconfiguring the Founders’ Reward to fund the ZEF.

The Founders’ Reward is currently dispensed to a handful of Zcash co-creators. A proposal to redistribute their financial rights without asking them first, or at all, was very controversial. Zcash Company cryptographer Ariel Gabizon responded in a forum comment:

> The founders’ shares are theirs, like your salary and savings are yours. It is fine to suggest to someone - you should spend your money this way, you should donate to that cause, ect. [...] It’s not fine to pose as a question to the community - what should we do with this person’s money? That question implies it’s the community’s decision and doesn’t require the person’s consent.

Concurring with Ariel, forum moderator and Zcash Company engineer Daira Hopwood locked the thread. She explained her thinking [in a Reddit comment](https://www.reddit.com/r/zec/comments/8x259a/thread_proposing_a_redistribution_of_a_portion_of/e20t00k/):

> What was being proposed was a network upgrade that would divert some of the ZEC contracted to be paid to FR recipients (specifically: developers, advisors, and investors), to the third party making the proposal. This was proposed to be done without those recipients' consent. This was clearly unacceptable and crossed an ethical line: we do not debate, on ZcashCo-controlled fora, whether it is okay to violate people's consent.

After the forum thread was locked, discussion primarily moved to a Telegram channel that had been created for Zcon0. There was also chatter on Twitter. Howard Loo created a [poll on the forum](https://forum.z.cash/t/community-poll-unlocking-zcash-ecosystem-fund-forum-thread/30160) asking whether community members felt the ZEF thread should be unlocked; the dominant view seemed to be that yes, it should. Zcash Company CEO Zooko Wilcox wrote a [separate forum post](https://forum.z.cash/t/the-forum-shouldnt-be-under-the-control-of-the-company/30166) asserting that he doesn’t want the forum to be under the auspices of the business. After much back-and-forth, Jay Graber from the Zcash Company elected to [reopen the forum thread](https://forum.z.cash/t/proposal-to-create-a-zcash-ecosystem-fund-directly-funded-by-the-founders-reward/30111/22?u=sonya).

So that’s what happened. The Foundation’s official responses are as follows:

# Forum Moderation

We disagree with Daira’s decision to lock the thread. The Foundation concurs with forum user Moordrik, [who wrote](https://forum.z.cash/t/community-poll-unlocking-zcash-ecosystem-fund-forum-thread/30160/3?u=sonya), “The discussion should have been steered to alternatives and the RFC amended to reflect other potential ways to implement it. It should have been treated as a living working document that was extremely ‘Alpha’ in maturity.”

Eric was explicit that he was making a tentative proposal, not lobbying to have his ideas enacted right away, or enacted without modification. Even if he had been, it’s not clear that doing so would have violated the forum’s [code of conduct](https://forum.z.cash/faq#CoC) (although that is an inherently subjective judgment).

Luckily, as we [noted on Twitter](https://twitter.com/ZcashFoundation/status/1016076811992612865), the harm of shutting down discussion was mitigated by the existence of alternate venues such as Reddit.

Additionally, we have been talking with community members about taking ownership of a few community resources. We would be happy to take responsibility for the forum (currently run by the company) and mineZcash’s community chat (only with their blessing) under the aegis of the Foundation. It’s something we’ve wanted to do for a little while, and now is as good a time as any.

# ZEF Funding

The Foundation opposes any change to the Zcash Founders’ Reward, even those that may benefit our balance sheet. Without overwhelmingly broad consensus, monetary policy changes cannot be supported — particularly ones that redistribute a longstanding disbursement to the protocols’ critical contributors. Our own [governance process](https://z.cash.foundation//blog/governance-results/) revealed split opinions on whether we should even _discuss_ changing monetary policy, which bolsters this view.

Of course, recipients of the Founders’ Reward can use their funds however they choose, and that is distinct from altering Zcash monetary policy. We are grateful that some of them have chosen to pledge portions of their funds to the Foundation.

The Foundation concurs with Daira and Ariel’s objections to the proposed funding arrangement for the ZEF. However, if the ZEF were funded via voluntary pledges from existing Founders’ Reward recipients, we would be delighted to see it thrive. We are optimistic that an ethical ZEF implementation is possible!

## One last note...

In Eric’s proposal on the forum, he pointed out that the Foundation is slow-moving relative to venture capitalists or for-profit companies. This is true. It is a better fit for the Foundation to address potential tragedies of the commons, such as development that wouldn’t go forward without grant support, or protocol work after the Founders’ Reward expires. Normal investors should be the ones funding startups or other potentially profitable ventures. We sincerely hope the ZEF goes forward as a traditional fund!
