---
layout: post
title: "Zcon0 Recap"
excerpt: "Talks and resources from our first Zcash conference."
categories: blog
tags: [Zcon]
image:
  feature:
date: 2018-07-12
author: sonya
---

Zcon0 was our first annual conference, and it went incredibly well. We spent June 26 – 28 in beautiful Montréal, where we were blessed with sunshine and warm weather. It was wonderful to have so many members of the Zcash community together in one place, including developers from different projects such as Ethereum, Monero, ZenCash, Siacoin, and the Coda Protocol. [Check out the photos!](https://photos.google.com/share/AF1QipN4uUf5mKWh1HjcOdrpl759sTUy2gprdU4dy9d-7LrjH3gRnUF8bKhc8WRlO9LVGg?key=NmJhZk1MQTB6eGx3QzBaQnNndi1uMUNTUmZNUmJn)

We were especially thrilled to announce our inaugural Privacy Guardian Award, which we bestowed on pseudonymous community member [mineZcash](https://www.zcashcommunity.com/). This person exemplifies the Foundation’s values and their presence is a boon to the community.

The Foundation extends its thanks to everyone who helped make the event happen: [Paige](https://twitter.com/ioptio) and [Ryan](https://twitter.com/AdjyLeak) from the Zcash Company, the many speakers and workshop leaders, the [in•clued](https://inclued.com/) team, and staff from the [venue](https://www.fairmont.com/queen-elizabeth-montreal/). Of course, heaps of credit go to our own Operations Director [Antonie Hodge](https://twitter.com/antoniehodge), who was the primary organizer and made everything run smoothly.

> "Excited to be at #zcon0 and great to see the Zcash community's strong and consistent commitment to security and privacy." — [Vitalik Buterin](https://twitter.com/VitalikButerin/status/1011700102690271232)

# Presentations

All the talks are available to watch in a [playlist on YouTube](https://www.youtube.com/playlist?list=PL40dyJ0UYTLK507afWUMgzUYeh-i4qQWS). You might be interested in…

## Day 1

* [Introduction to the conference by Antonie Hodge](https://www.youtube.com/watch?v=ywAcyQ4Qtuo&index=2&list=PL40dyJ0UYTLK507afWUMgzUYeh-i4qQWS&t=0s)
* [Josh Cincinnati's opening remarks](https://drive.google.com/file/d/14i3V4okkGslnh_ZRlqtJlHidAQPr6uFL/view)
* [Zooko Wilcox’s keynote on the state of the network](https://www.youtube.com/watch?v=IVjHDEDw_DQ&index=2&list=PL40dyJ0UYTLK507afWUMgzUYeh-i4qQWS)
* [Matthew Green’s “fun history lesson” on the origins of Zcash](https://www.youtube.com/watch?v=sDeDNDh-1ko&list=PL40dyJ0UYTLK507afWUMgzUYeh-i4qQWS&index=3) + [slides](https://docs.google.com/presentation/d/1S9gC-a8qPDFKXalP5Ji-Rrg0MJp1Ol7D6PxCI04kDiA/edit#slide=id.g3d29974479_2_90)
* [The technical progress of Zcash as relayed by Nathan Wilcox](https://www.youtube.com/watch?v=Mi4IUEzTyVw&list=PL40dyJ0UYTLK507afWUMgzUYeh-i4qQWS&index=4)
* [Sean Bowe on why Sapling is a big leap forward](https://www.youtube.com/watch?v=t5krRSD-GYM&list=PL40dyJ0UYTLK507afWUMgzUYeh-i4qQWS&index=5) + [slides](https://docs.google.com/presentation/d/1mCYkKbwqRGTQr_9_RhMt6N5oCfmY9iCRdTZdPrm5lp8/edit)
* [Ariel Gabizon’s guide to the cryptography underlying Sapling](https://www.youtube.com/watch?v=Rg8UK6KC9yU&index=6&list=PL40dyJ0UYTLK507afWUMgzUYeh-i4qQWS)
* [Linda Naeun Lee’s research on the Zcash user experience](https://www.youtube.com/watch?v=ULgElEpWTK0&index=7&list=PL40dyJ0UYTLK507afWUMgzUYeh-i4qQWS)
* [Mary Maller on the practical level of privacy in the Zcash network](https://www.youtube.com/watch?v=dP4dH_aHbdM&list=PL40dyJ0UYTLK507afWUMgzUYeh-i4qQWS&index=8) + [slides](https://docs.google.com/presentation/d/1Q-8DhxGxnaiNnFY8KfINvh0ZnL2wI_Xqf1zktQF7HyI/edit#slide=id.p1)
* [A recap of the first day’s hands-on workshops](https://www.youtube.com/watch?v=GB834x96S1M&list=PL40dyJ0UYTLK507afWUMgzUYeh-i4qQWS&index=9)

## Day 2

* [Zero-knowledge enterprise use cases explained by Jonathan Rouach](https://www.youtube.com/watch?v=OTO4JCJZD2o&index=11&list=PL40dyJ0UYTLK507afWUMgzUYeh-i4qQWS) + [slides](https://docs.google.com/presentation/d/13KpAr9-YZRbaJS-R6lAxr3Ma7fUXevpv0UI8o08P2Nw/edit#slide=id.g3c08762146_0_0)
* [Izaak Meckler on how the Coda Protocol uses zk-SNARKs efficiently](https://www.youtube.com/watch?v=qCVACpgQSjo&list=PL40dyJ0UYTLK507afWUMgzUYeh-i4qQWS&index=12)
* [The state of ZoKrates as presented by Thibaut Schaeff](https://www.youtube.com/watch?v=9hjeacNu7M4&list=PL40dyJ0UYTLK507afWUMgzUYeh-i4qQWS&index=13) + [slides](https://drive.google.com/file/d/0B37Z6QTy8QX4RlBwQmJNOVNULVFuRkdiLUNiY0RCbE1VLWU0/view?usp=sharing)
* [J. Ayo Akinyele on how Bolt works and what it can do for Zcash users](https://www.youtube.com/watch?v=z2l5NqJ6sOI&index=14&list=PL40dyJ0UYTLK507afWUMgzUYeh-i4qQWS)
* [Justin Smith on developing X Wallet for Monero](https://www.youtube.com/watch?v=4buh1quMbr4&list=PL40dyJ0UYTLK507afWUMgzUYeh-i4qQWS&index=15) + [slides](https://rusticbison.gitlab.io/presentation-zcon0/)
* [The need for good SNARKs according to Nicola Greco](https://www.youtube.com/watch?v=QII1xq9J7NY&list=PL40dyJ0UYTLK507afWUMgzUYeh-i4qQWS&index=16) + [slides](https://drive.google.com/file/d/19YZxQaOWjaXVfTo4HZoCiHI17spjYSVS/view)
* [An update on bulletproofs from Benedikt Bunz](https://www.youtube.com/watch?v=LulbpwY_xM0&index=17&list=PL40dyJ0UYTLK507afWUMgzUYeh-i4qQWS) + [slides](https://docs.google.com/presentation/d/1yBjrEl69UO-ST_e5wXqqvyofhh5YGuUaG6o0z2Q6o3o/edit)
* [Results from the second batch of workshops](https://www.youtube.com/watch?v=BWpOmqSz3is&list=PL40dyJ0UYTLK507afWUMgzUYeh-i4qQWS&index=18)

## Day 3

* [Andrew Miller on the Foundation’s governance results](https://www.youtube.com/watch?v=m8gv8rvcV08&list=PL40dyJ0UYTLK507afWUMgzUYeh-i4qQWS&index=19)
* [Why effective, scalable financial privacy is important, explained by Ian Miers](https://www.youtube.com/watch?v=hHWjVLMnUDc&index=20&list=PL40dyJ0UYTLK507afWUMgzUYeh-i4qQWS)
* [Nic Carter on different models of blockchain governance](https://www.youtube.com/watch?v=D1NeTN_AR18&index=21&list=PL40dyJ0UYTLK507afWUMgzUYeh-i4qQWS) + [slides](https://www.docdroid.net/ddz6VzP/overview-governance-blockchains-nc-zcon.pdf)
* [Siacoin’s experience with ASICs according to David Vorick](https://www.youtube.com/watch?v=uwew58aXYU8&index=22&list=PL40dyJ0UYTLK507afWUMgzUYeh-i4qQWS)
* [Hudson Jameson on how Ethereum approaches governance](https://www.youtube.com/watch?v=NSOfmMyfz90&index=23&list=PL40dyJ0UYTLK507afWUMgzUYeh-i4qQWS) + [slides](https://hudsonjameson.com/presentations/hudson-zcon0-2018.pdf)
* [Proposal for the Zcash Ecosystem Fund by Eric Meltzer](https://www.youtube.com/watch?v=FY4JrU7bSFk&list=PL40dyJ0UYTLK507afWUMgzUYeh-i4qQWS&index=24)
* [Eran Tromer on the Zcash Foundation’s grant program](https://www.youtube.com/watch?v=UrvJA8Gibgg&index=25&list=PL40dyJ0UYTLK507afWUMgzUYeh-i4qQWS)
* [Peter Van Valkenburgh, Zooko Wilcox, Jill Carlson, Vitalik Buterin, and Jameson Lopp in a joint keynote on cryptocurrency governance](https://www.youtube.com/watch?v=ioV7mBt7SMA&list=PL40dyJ0UYTLK507afWUMgzUYeh-i4qQWS&index=26) + [slides](https://docs.google.com/presentation/d/1Zn6DhLuLoK4v_WCOeqMqHVpBNBO9G2t2uIGdXXIsXyA/edit#slide=id.g3cb3d9ad57_0_111)
* [And finally, the closing remarks](https://www.youtube.com/watch?v=si1LnCwxkuA&list=PL40dyJ0UYTLK507afWUMgzUYeh-i4qQWS&index=27)

The workshops were bound by the [Chatham House Rule](https://www.chathamhouse.org/chatham-house-rule) and therefore not filmed, but [Richard Littauer](https://twitter.com/richlitt) assembled everyone’s notes in a [GitHub repo](https://github.com/ZcashFoundation/zcon0-workshop-notes).

Additional resources that speakers and workshop leaders shared:

* [Justin Smith’s scorecard for mobile wallets](https://jsmith.website/scorecard.pdf)
* [Simon Liu’s recap of the cryptocurrency mining workshop](https://forum.z.cash/t/what-happened-at-the-zcon0-mining-workshop-and-more/30062)
* [Daira Hopwood’s circuit optimization handout](https://docs.google.com/document/d/1aZ1GUAJOBFuqD4GOo9HqAH8w4xJo7HM4Bjte5-wkdnU/edit)
* [Results from the ZKProof Standards workshop](https://zkproof.org/zcon0.html)

# Outside Coverage

The Zero Knowledge podcast [dedicated an episode](http://www.zeroknowledge.fm/32) to covering Zcon0, including interviews with attendees and speakers. CoinDesk reporter Rachel O’Leary covered the conference in a series of articles:

* [“Zeroing In: Zcash Sets 2-Year Course for Better Crypto Privacy”](https://www.coindesk.com/zeroing-zcash-sets-2-year-course-better-crypto-privacy/)
* [“Zcash Votes Against ASIC Resistance In Boon for Big Miners”](https://www.coindesk.com/zcash-governance-panel-shoots-research-asic-resistance/)
* [“What Does Crypto Care if Zooko Is a Millionaire?”](https://www.coindesk.com/zooko-wilcox-ohearn-zcash-millionaire/)

Additionally, Alejandro Machado [recapped the governance keynote](https://twitter.com/alegw/status/1013954471460851714) in a Twitter thread, Lucas Vogelsang blogged about [“The State of ZApps,”](https://medium.com/@lucasvo/the-state-of-zapps-first-edition-zcon0-conference-notes-51b53ac52a88) and Alexis Gauba asserted that [“Cypherpunk is Not Dead”](https://medium.com/thunderofficial/team-ramblings-cypherpunk-is-not-dead-a25501ddbee1) (we agree). Sam Patterson of OpenBazaar wrote a [detailed overview of the event](https://www.openbazaar.org/blog/zcon0-recap-a-3-day-look-at-the-zcash-community-and-the-future-of-openbazaar-governance/).

# Feedback

In a post-Zcon0 workshop, we collected suggestions of what we could improve next time:

* Allow speaker Q&A instead of pushing all questions to the workshops
* Give workshop leaders more clarity about the format in advance
* Announce and explain the Chatham House Rule to all attendees
* Let the workshop leaders project a computer screen or even slides
* Tinker with the workshop summary format so that the knowledge needed for each one builds on the previous section
* Break workshops into separate rooms
* Have a clear Schelling point for social discussion and after-event planning
* Consider having lightning talks
* Account for displaying slides in the livestream
* Print the nametags on both sides
* Give journalists a clearly marked badge
* Facilitate student attendees to connect with each other
* Make sure beginners feel welcome and accommodated

That’s a wrap. Thank you again to everyone who participated in Zcon0! Here’s to another fantastic conference next year.
