---
layout: post
title: "Update on Grants and Grant Winners"
excerpt: "Progress from recent grant winners and an indication of future plans."
categories: blog
tags: [grants]
image:
  feature:
date: 2018-10-17
author: sonya
---

Hello everyone! You may be wondering what on earth is going on with our [Grants Program](https://z.cash.foundation/grants/). We know that this answer is unsatisfying, but we’re dealing with internal delays and figuring out how to address the process deficiencies for future programs.

Our plan for Q4 and beyond is to switch to a more lightweight, nimble funding option. The Grants Program has produced excellent work, but the Foundation wants to accelerate that progress and improve our ability to support the Zcash ecosystem. Make sure to [sign up for our newsletter](https://buttondown.email/zcashfoundation) so you won’t miss future announcements!

In the meantime, we want to share the progress of the [2017Q4 grant recipients](https://z.cash.foundation/blog/grant-awards/). The titles below are taken from grantees’ original applications on GitHub.

## [Zcash Education Outreach](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/10)

[Oyedeji Oluwoye](https://twitter.com/Fourtuitous1906), Pasval IV Ntsama, and [Matt Rizzio](https://twitter.com/SwaggMasterInc) of [Coincentrix Capital](http://coincentrix.io/) have been indefatigable champions of Zcash. They’ve traveled through the Southern United States, explaining why private cryptocurrency is important.

Here is a partial list of places and events that the Coincentrix team has visited:

* University of Alabama Birmingham
* Bessemer Public Library
* Howard University
* Alabama A&M
* Tennessee State University
* Black Blockchain Summit
* CryptoWorld Atlanta

Far more detail is [available on GitHub](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/10), where the comments reflect Oluwoye, Ntsama, and Rizzio’s knack for enthusiastic communication. It’s hard to imagine learning about Zcash from these three and not getting excited!

## [Guarda Zcash light wallet UX](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/16)

Zcash is available on the mobile, web, and desktop Guarda wallets. After [Sapling](https://z.cash/upgrade/sapling), the wallets will also support shielded transactions. A team member told the Foundation that Guarda is forging ahead despite the company’s delisting from Google Play. The company recently announced that [all of its wallets have been open-sourced](https://github.com/guardaco/guarda-android-wallets)!

## [Empirical analysis of the Zcash blockchain](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/24)

Along with their [paper on Zcash](https://z.cash.foundation/blog/asic-equihash-study/), University of Luxembourg researchers Alex Biryukov and Daniel Feher released the [BlockSci explorer tool](https://github.com/cryptolu/BlockSci) in July. Their GitHub repo indicates that the tool will have ongoing support.

## [Video production, animation and marketing](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/23)

Public Image Productions has regularly [posted progress on the forum](https://forum.zcashcommunity.com/t/zcash-introduction-video-zcash-foundation-awarded-grant/24502/48?u=sonya), in addition to a [June update on GitHub](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/23#issuecomment-399771277). The Zcash Company (distinct from the Foundation) requested a delay until after its rebrand, which was unveiled recently. Hopefully momentum on the video production will pick up again soon!

## [Alternative Fully-Verifying Node in Rust](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/32)

We are still awaiting updates and progress on Jason Davies’ Rust client.

## [Zcash on Tor](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/11)

xyZcash [posted on the forum](https://forum.zcashcommunity.com/t/zcash-addnode-tor-hidden-service-onion/13007/51) in June: “I’m proud to say that Zcash on Tor now operates 4 of the _fastest_ Exit nodes on the Tor network (we are continually in the top 50+ of Exit nodes)!”

In the same comment, xyZcash explained that “the declining price of Bitcoin over the last few months (and downward pressure on Zcash) has been somewhat of a hindrance,” but they have “made the decision to continue to operate Zcash on Tor on a fully voluntary basis for the first 6 months.”

## [Improved block explorer infrastructure](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/19)

Jane MercerWeiss (perhaps better known by her handle radix42) continues to run [zcashnetwork.info](https://zcashnetwork.info/), which is powered by a [Zcash-specific fork](https://github.com/str4d/insight-ui-zcash/issues) of BitPay’s [Insight block explorer](https://insight.is/).

MercerWeiss shared that the website “has had 99.7+% uptime this year, no downtime at all the last few months, which is much better than the… one 9 of uptime it had before the improvements made to it.” According to Cloudflare analytics, the website is receiving 46,000 unique visitors weekly (excluding bots).

## [Improved multi-platform support](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/21)

Another MercerWeiss project! According to her [GitHub comment](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/21#issuecomment-428349212) last week, “As of a couple of days ago the master branch of https://github.com/zcash/zcash.git and now the 2.0.1-rc1 release build on linux, mac and cross compile to Windows out of the box.”

## [Web-based XCAT tool for easy ZEC↔︎BTC atomic trading](https://github.com/ZcashFoundation/GrantProposals-2017Q4/issues/29)

We are still awaiting news from Jason Davies on this project. The [GitHub repo](https://github.com/jasondavies/ZBXCAT) was last updated in mid-2017.

## Conclusion

As I explained in the beginning, the Foundation is aware that our current Grants Program is not living up to the Zcash community’s needs. Work is underway to fix that, and we hope to share more details soon. The replacement will also have improved mechanisms for ongoing communication and accountability, since those are additional deficits of the existing process.

Again, please stay tuned by [signing up for the newsletter](https://buttondown.email/zcashfoundation)!
