---
layout: post
title: "Press Release: Announcing a Partnership with Parity Technologies"
excerpt: "The Zcash Foundation is partnering with Parity Technologies to build a Zcash node implementation in Rust."
categories: blog
tags: [development, Parity, partnerships]
image:
  feature:
date: 2018-10-30
author: sonya
---

On October 30, the Zcash Foundation and Parity Technologies announced a technical partnership to build a consensus-compatible Zcash node. Both organizations understand the importance of robust financial privacy, and believe that a cryptocurrency built around zero-knowledge proofs can help secure that fundamental freedom.

“Technologies that prioritize privacy allow all people to transact without fear of censorship or reprisal,” said Zcash Foundation Executive Director Josh Cincinnati. “An independent node implementation provides more options for Zcash miners and users, which promotes healthy decentralization of the cryptocurrency protocol as it matures.” Parity’s experience building multiple client implementations will combine with the innovative cryptography of Zcash in service of that mission.

Parity plans to devote significant development resources to the project, using [Parity Bitcoin](https://www.parity.io/bitcoin/) as a starting point and writing in the Rust programming language. The Zcash Foundation will contribute its own engineers as the organization’s hiring and community funding processes allow. After the node implementation is finished and successfully syncs to the mainnet, Parity will transfer responsibility for long-term code maintenance to the Zcash Foundation.

Parity CTO Fredrik Harrysson said, “Our technical collaboration with the Zcash Foundation will bolster the cryptocurrency as a tool for financial privacy. We’re excited to leverage the time and expertise that we’ve already invested in Parity Bitcoin, while familiarizing our engineers with zero-knowledge cryptography and building a foundation for a Polkadot Zcash bridge.”

Zcash community members can expect a number of benefits. Currently, [zcashd](https://zcash.readthedocs.io/en/latest/rtd_pages/user_guide.html#about) is the only full node software available. The existence of two consensus-compatible node implementations will increase Zcash network security — if one node has a bug, the other may not. Ideally, the joint project will also inspire more experimentation with zero-knowledge proofs beyond the aegises of academia and the Zcash Company. Everyone in the space would like to see a proliferation of ambitious undertakings alongs the lines of [Coda Protocol](https://codaprotocol.com/) and [StarkWare](https://www.starkware.co/).

Perhaps most importantly, the software that Parity is going to build for the Foundation will meaningfully change the power dynamics of the Zcash ecosystem. The Foundation’s nascent [governance leadership](https://z.cash.foundation/blog/governance-results/) will carry more weight once there are users relying on the organization’s node implementation to interact with the protocol. Furthermore, the Zcash Foundation and the Zcash Company will need to agree on which features to add to Zcash — or subtract from it — in the future.

The Foundation having “software in the game,” so to speak, will draw influence away from the Zcash Company. From the perspective of both entities, it’s a good thing that control is starting to become decentralized. When Zcash Company CEO Zooko Wilcox announced the formation of the Foundation as a separate nonprofit entity, in early 2017, [he wrote that](https://z.cash/blog/announcing-the-zcash-foundation/) “it would not be appropriate for a single for-profit company to have this much power over the evolution of the Zcash technology [indefinitely].”

In partnering with Parity, the Zcash Foundation is taking another step toward fulfilling its central promise, to build privacy infrastructure for the good of the public at large. And Parity is furthering its own mission, to use engineering excellence in service of a world with better institutions.

----------

The Zcash Foundation is a 501(c)3 nonprofit that focuses on financial privacy. The organization is devoted to building internet payment and privacy infrastructure for the public good.

Parity Technologies is a core blockchain infrastructure company, founded by Ethereum co-founder Gavin Wood and Jutta Steiner, focusing on decentralized protocol development and tooling for developers. Parity is writing the first implementation of Polkadot, a blockchain network designed to connect blockchains together in a trustless way.
