---
layout: page
title: Meetups
excerpt: "All the information you need to run a Zcash meetup."
---

# Shortcut

Don't want to read a long guide? Here's the ultra quick-and-dirty version:

* [Our network on Meetup.com](https://www.meetup.com/pro/zcash-foundation/)
* [Planning checklist, color](https://z.cash.foundation/meetups/Zcash%20meetups%20checklist%20color.pdf)
* [Planning checklist, B&W](https://z.cash.foundation/meetups/Zcash%20meetups%20checklist%20BW.pdf)
* [One-page Zcash intro, color](https://z.cash.foundation/meetups/Zcash%20onepager%20color.pdf)
* [One-page Zcash intro, B&W](https://z.cash.foundation/meetups/Zcash%20onepager%20BW.pdf)

Scroll down to "Quickstart" for a slightly longer quick-and-dirty version. But of course, you are encouraged to read the whole page!

# Introduction

The Zcash Foundation is happy to support independent Zcash meetup groups throughout the world. We want to make it easier for community members to meet each other and learn together in person.

We also welcome meetup organizers or attendees who want to incorporate Zcash into their existing groups! Whether you focus on a different cryptocurrency, privacy technologies in general, or something other topic, we’re interested in adding Zcash to the mix.

**Check out our [Meetup.com Zcash network](https://www.meetup.com/pro/zcash-foundation/) to see if there’s a group in your area! (Meetups that are not part of the network will be listed here individually.)**

If you’re a potential or current meetup organizer, here’s what we can do to support you:

* Promote your meetup within Zcash communities
* Cover Meetup.com fees if you join our network
* Provide Zcash information and discussion topics
* Help find free or low-cost venues
* Defray additional costs on a case-by-case basis

**Please email contact@z.cash.foundation to inquire!**

A quick disclaimer: The Zcash Foundation occasionally hosts one-off events, and we run the [annual Zcon gathering](https://z.cash.foundation//zcon/). However, the meetup groups are independent, run by their respective organizers. We do still want to know if a meetup organizer causes any problems or doesn’t handle a disruptive attendee appropriately. Email contact@z.cash.foundation with any concerns.

# Meetup Guidelines

_The Foundation created this resource in partnership with [Paige Peterson](https://twitter.com/ioptio) from the Zcash Company, using [Stellar’s guidelines](https://www.stellar.org/community/meet-up-guidelines/) as a starting point._

The following guide walks through all the necessary steps for starting and sustaining a meetup group. We encourage the Zcash community to take initiative and start local Zcash meetups all around the world!

## Quickstart

For those of you who just want a quick refresher, Meetup.com has created a handful of articles that go over the basics:

* [Promoting your meetup](https://help.meetup.com/hc/en-us/articles/360002491331-Promoting-your-Meetup-group)
* [Getting people to show up](https://help.meetup.com/hc/en-us/articles/360002551072-How-do-I-get-people-to-show-up-)
* [Before-the-meetup checklist](https://help.meetup.com/hc/en-us/articles/360002550872-Checklist-Before-your-Meetup)
* [After-the-meetup checklist](https://help.meetup.com/hc/en-us/articles/360002566971-Checklist-After-your-Meetup)

We’ll go into more depth on those topics in the following sections. For the quick ‘n’ dirty version, we also developed our own checklist:

### 1) Decide on the target audience.

Newbies? Users? Developers? Casting a wide net is probably the best choice for most places, but use your best judgment.

### 2) Set up an information hub.

You need a Meetup.com page, a Facebook page, or some other type of website. People should be able to easily find event details. It’s also nice to have RSVP and add-to-calendar functionality. As the organizer, you need a way to contact your meetup members — consider setting up an email newsletter.

### 3) Tell people about your group.

Make use of social media and your network. Personally invite anyone you know who might be interested. Spread the word on Zcash communication channels:

* [forum](https://forum.zcashcommunity.com/)
* [chat](https://chat.zcashcommunity.com/)
* [subreddit](https://www.reddit.com/r/zec)
* [Telegram](http://t.me/zcon0)

And don't forget Twitter. Tag [@ZcashFoundation](https://twitter.com/zcashfoundation) and [@zcashco](https://twitter.com/zcashco) so we can amplify you.

### 4) Plan your first specific meetup.

* Find a venue.
* Decide the date and time.
* Decide the focus or topic.
* Announce the details on your meetup hub.

### 5) Repeat all of the above on a regular basis!

Here is a printable version of the checklist: [Color version](https://z.cash.foundation/meetups/Zcash%20meetups%20checklist%20color.pdf), [B&W version](https://z.cash.foundation/meetups/Zcash%20meetups%20checklist%20BW.pdf).

And here is a one-page introduction to Zcash that may come in handy: [Color version](https://z.cash.foundation/meetups/Zcash%20onepager%20color.pdf), [B&W version](https://z.cash.foundation/meetups/Zcash%20onepager%20BW.pdf).

Would more detailed guidance be helpful? Then read on!

## Purpose

There are a number of reasons to start a Zcash meetup:

* You want to meet people who care about privacy
* You want to teach and learn about the technology
* You want to strengthen your own leadership skills
* You want to foster Zcash adoption in your area
* All of the above, or something different!

Why are meetups important? Well, online discussion isn’t for everyone. On top of that, face-to-face connections and relationships foster collaboration. It’s fun to make new friends who share your interests and passions!

Whether you’re interested in starting a meetup to bring together local Zcash users and developers, or to help educate newcomers and evangelize, these events are a great way to supplement online communities.

## Requirements

As we said, hosting a meetup can be fun and rewarding, as well as an opportunity to demonstrate leadership. It also takes time and energy, requiring a minimum amount of commitment to properly foster the group.

When tasks are spread out between multiple organizers, this becomes much less daunting (especially as your member count grows). So we recommend recruiting a friend or fellow Zcash enthusiast to help you with planning and hosting.

Don’t be afraid to start small, especially if you don’t have much experience as a social organizer. It’s less daunting to put together a casual gathering for a handful of people, and you can build on those earlier social bonds as your group grows.

If you don’t live in a big city, it might be worth casting a wider net by starting or joining a more general blockchain or privacy meetup group. We are happy to help with that as well.

## Organizing

Look for other people who can get involved, via online channels (such as the chat, the forum, the subreddit, or Twitter).
It’s not strictly required, but aim to find at least one and eventually two or three other members in your group to assist or co-organize.

Aim to host events on a regular basis.

Make connections with other similar groups — perhaps there is crossover potential, and you can find out firsthand what kind of events work the best in your community.

## Content

Specify the intended audience and focus of the group: Is this for developers? Zcash users? Anyone interested in blockchain privacy and fungibility?

Once you’ve decided on an audience, consider an agenda and a few event formats that would fit their preferences. If this is the first meetup in your city, consider making one of the first event casual — focus discussion on the initial goals of the group. The members can share ideas for meetups. This activity might help identify key members for assistance or co-organizing.

Have some icebreakers prepared in case the conversation doesn’t start flowing right away, and also to accommodate shy people. A good default is to have each person do a self-introduction with their name and a personal tidbit, like how they first heard about cryptocurrencies.

The more people you have at a meetup, the more structured programming you will need. A handful of people will be fine with just conversing with each other, but once you gather more than 10, it’s good to have an activity. Structured programming gives people more of an incentive to return, especially if the topics rotate. Even something as simple as trying out various Zcash wallets could work for a small group.

## Logistics

You can use the Meetup.com platform and become part of the [Zcash Foundation network](https://www.meetup.com/pro/zcash-foundation/), but you’re welcome to use whatever platform you think is the best fit. You’ll want to include Zcash, the location, and potentially the intended meetup focus as part of the group title. For example: Zcash Users of Boston, Zcash Devs NYC, or simply Zcash Chicago.

When you schedule an event, check Meetup.com’s calendar for similar events, and use a search engine to see if there are other major gatherings in your area on that day. You don’t want to conflict with related events, but sometimes there might be opportunity to coordinate with a relevant conference. If a larger event is happening during the daytime, you can, for example, schedule a social meetup in the evening that the larger event organizers can promote to attendees.

Give people some advance notice, so that anyone who’s especially interested can make sure that they’re free. Two weeks is usually sufficient for a casual event.

Select an accessible venue in a central area to your city (whenever possible). Reach out to tech companies, incubator spaces, coworking spaces, or community venues that would be interested in hosting — ideally for free. Make sure the space can accommodate your expected number of attendees. If the space you’re using has a maximum capacity, include that in the meetup RSVP settings. If there’s a local business that supports $ZEC, try making a field trip to patronize them!

Remember to consider how appropriate a given venue is for the format of your event. Bars are loud but good for small social meetings; reserved rooms in coworking or incubator spaces are ideal for presentations with slides; parks are good for hosting vendors and merchant tables or attracting curious passersby; etc.

Having light refreshments at the meetup is a good way to provide a minimum level of comfort. At the very least, make sure there is drinking water accessible. If you’re at a bar or cafe, attendees can fend for themselves. But if you’re in a presentation venue, supplying basic refreshments and asking for donations to cover costs is something to consider.

## Promotion

The hardest part of organizing events is getting people to show up. First you have to reach a potentially interested audience (for example, tech startup employees in your area). Once they know about your meetup, you have to convince people to actually show up.

Don’t be afraid to show enthusiasm — if you act like you expect the event to be engaging and fun, other people will pick up on that!

Remind people the day before each gathering — Meetup.com makes this easy to do. If you have time, or can recruit volunteers to help you, then it’s worthwhile to contact potential attendees individually to ask if they’ll be able to make it. The more of a personal connection you have with people, and the more followup you do, the more likely they are to show up. In general, assume that around 50-75% of the “yes” RSVPs will make it (although results vary regionally).

## Conclusion

Any questions, or suggestions for this guide? Email contact@z.cash.foundation.
